Subject: Fwd: Salary
From: Shashi Kumar Mishra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Wed, 11 Apr 2018 23:48:31 +0530 (IST)

Hi, 

As far as I concerned, I was absent only one day In the month of march and the amount which has been deducted is 3000. As I got to know that Deeksha Ma'am will not be coming for some days. I am forwarding this email to you and would request you to please acknowledge me further. Also please take a look on my 1st month ( January) salary, I was told that the deducted amount will be refunded but I did not see any credit for that and I have emailed many times for the same and got no response. I hope a response from your end for both. I'll be thankful to your response. Thank you ! 

From: "Shashi Kumar Mishra" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Sent: Wednesday, April 11, 2018 1:12:56 AM 
Subject: Salary 

Hi Ma'am, 

I'm sorry to bother you . I have just checked my mobile and got to know, that the salary I have been paid is much less than the salary I should have been paid. Will you please let me know the reason behind the deduction. I'll be thankful to your response! 

Regards, 

Shashi kumar mishra